

#newsHomePage {
    width: 407px;
    margin-left: 47px;
    float: left;
}

#featuredProductHomePage {
    width: 407px;
    margin-right: 47px;
    float: right;
}

.searchRow {
    border: 1px solid black;
    padding: 7px;
    width: 530px;
    margin-bottom: 2px;
}

.resourcesLoading {
    display:none;
}

.post .text img {
	max-width:100%;
	height: auto !important;	
}

#middle_news #news img {
	max-width:100%;
	height:auto !important;	
}